@charset "UTF-8";
/* CSS Document */
/*===================================================
	共通CSS（SMP）
===================================================*/
/* --------------------------------------------------
	base
-------------------------------------------------- */
@media (max-width: 1024px) {
  body {
    min-width: 0;
    font-size: 14px;
  }
  a:hover {
    text-decoration: none;
  }
  /*改行*/
  .pcBreak {
    display: none;
  }
  .spBreak {
    display: block;
  }
  /*spのみ表示*/
  .pcHidden {
    display: block;
  }
  .spHidden {
    display: none;
  }
  #sideBtn {
    display: none;
  }
  .topicPath {
    display: none;
  }
}

/* --------------------------------------------------
	header
-------------------------------------------------- */
@media (max-width: 1024px) {
  .header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    padding: 10px;
    z-index: 999;
    background: #ffffff;
  }
  .header .logo01 {
    width: 75px;
  }
  .header .logo01 a {
    display: block;
  }
  .header .humberger {
    cursor: pointer;
    display: block;
    position: fixed;
    top: 0;
    right: 0;
    width: 50px;
    height: 50px;
    z-index: 10000;
  }
  .header .humberger .span {
    background: #646464;
    position: absolute;
    left: 50%;
    width: 25px;
    height: 2px;
    transform: translateX(-50%);
    transition: 0.4s;
  }
  .header .humberger .span:nth-of-type(1) {
    top: 15px;
  }
  .header .humberger .span:nth-of-type(2) {
    top: 50%;
    transform: translate(-50%, -50%);
  }
  .header .humberger .span:nth-of-type(3) {
    bottom: 15px;
  }
  .header .is-open.humberger .span:nth-of-type(1) {
    transform: translate(-50%, 9px) rotate(-45deg);
  }
  .header .is-open.humberger .span:nth-of-type(2) {
    opacity: 0;
  }
  .header .is-open.humberger .span:nth-of-type(3) {
    transform: translate(-50%, -9px) rotate(45deg);
  }
  .pageHeader .logo01 {
    display: none;
  }
  .pageHeader .logo02 {
    display: block;
  }
}

/* --------------------------------------------------
	nav
-------------------------------------------------- */
@media (max-width: 1024px) {
  .navBox {
    position: fixed;
    top: 44px;
    right: -100%;
    width: 100%;
    height: 100%;
    z-index: 9999;
    letter-spacing: 0.1em;
    background: #f4f4f4;
    transition: 0.6s;
  }
  .navBox.active {
    right: 0;
  }
  .navBox .navList {
    text-align: center;
  }
  .navBox .navList .ul {
    border-top: 1px solid #cccccc;
  }
  .navBox .navList .ul > .li {
    border-bottom: 1px solid #cccccc;
  }
  .navBox .navList .ul > .li > p {
    display: none;
  }
  .navBox .navList .ul .pulldown > a {
    border-bottom: 1px solid #cccccc;
  }
  .navBox .navList .ul a {
    display: block;
    padding: 8px;/*10px*/
  }
  .navBox .navList .subList .li {
    border-top: 1px solid #cccccc;
  }
  .navBox .navList .contact a {
    color: #ffffff;
    background: #000000;
  }
  .navBox .navItem {
    padding: 20px 0 0;
    text-align: center;
  }
  .navBox .navItem .ul .li {
    display: inline-block;
  }
  .navBox .navItem .ul .li + .li {
    margin: 0 0 0 15px;
  }
  .navBox .navItem .ul a {
    display: block;
    width: 40px;
  }
  .navBox + .contact {
    display: none;
  }
}

/* --------------------------------------------------
	main
-------------------------------------------------- */
@media (max-width: 1024px) {
  .pageKv {
    height: 350px;
  }
  .pageKv h1 {
    font-size: 24px;
    color: #ffffff;
    text-shadow: 1px 1px 10px black;
  }
  .secTtlBox {
    padding: 20px 15px 0;
  }
  .secTtlBox > p {
    font-size: 20px;
  }
  .secTtlBox .secTtl {
    font-size: 13px;
  }
  .mapBox {
    padding: 0 0 70%;
  }
}

/* --------------------------------------------------
	pagingPanel
-------------------------------------------------- */
@media (max-width: 1024px) {
  .pagingPanel {
    padding: 60px 0;
  }
  .pagingPanel .pagingBox {
    padding: 0 30px;
  }
  .pagingPanel .ol .li + .li {
    margin: 5px 0 0;
  }
  .pagingPanel .ol a {
    padding: 30px 0;
  }
  .pagingPanel .ol .dl .dt {
    font-size: 24px;
  }
  .pagingPanel .ol .dl .dt:after {
    content: '';
    position: absolute;
    top: 0;
    right: -1px;
    width: 1px;
    height: 40px;
    background: #a48b77;
  }
}

/* --------------------------------------------------
	footer
-------------------------------------------------- */
@media (max-width: 1024px) {
  .footContact {
    padding: 50px 0;
  }
  .footContact .secTtlBox {
    margin: 0 0 40px;
  }
  .footContact .secTtlBox + p {
    margin: 0 0 30px;
  }
  .footContact .ul {
    padding: 0 10px;
    text-align: center;
  }
  .footContact .ul .li + .li {
    margin: 30px 0 0;
  }
  .footContact .ul .dl .dd {
    font-size: 12px;
  }
  .footBox .footInfo {
    display: block;
    padding: 50px 0;
    text-align: center;/**/
  }
  .footBox .footInfo .leftBox {
    width: 100%;
  }
  .footBox .footInfo .leftBox .logo {
    max-width: 160px;
    margin: 0 auto;/*0 0 30px*/
  }
  .footBox .footInfo .rightBox {
    display: none;
  }
  .footBox .sns {
    padding: 30px 0 0;
  }
}

.footBox .sns02{
    padding: 30px 0 90px;;
    display: flex;
    justify-content: center;
}
@media (max-width: 1024px) {
    .footBox .footInfo02 {
     padding-bottom: 0;
    }
}